---
Tournament:
  name: Southern New Jersey Regional Tournament
  short name: Southern New Jersey Regional
  location: Salem County College
  state: NJ
  level: Regionals
  division: C
  year: 2004
  bids: 7
  n offset: 1
  start date: 2004-01-24
  end date: 2004-01-24
  awards date: 2004-01-24
Events:
- name: Astronomy
- name: Cell Biology
- name: Designer Genes
- name: Dynamic Planet
- name: Experimental Design
- name: Fossils
- name: Physics Lab
- name: Polymer Detective
- name: Practical Data Gathering
- name: Science of Fitness
- name: Sounds of Music
- name: Write It Do It
Teams:
- number: 1
  school: Eastern Regional High School
  state: NJ
- number: 3
  school: Cherry Hill High School West
  state: NJ
- number: 8
  school: Mainland Regional High School
  state: NJ
- number: 7
  school: Sterling High School
  state: NJ
- number: 4
  school: Pennsville High School
  state: NJ
- number: 2
  school: Northern Burlington Regional High School
  state: NJ
- number: 6
  school: Vineland High School
  state: NJ
- number: 5
  school: Pleasantville High School
  state: NJ
Placings:
- team: 1
  event: Astronomy
  place: 3
- team: 1
  event: Cell Biology
  place: 2
- team: 1
  event: Designer Genes
  place: 1
- team: 1
  event: Dynamic Planet
  place: 6
- team: 1
  event: Experimental Design
  place: 2
- team: 1
  event: Fossils
  place: 2
- team: 1
  event: Physics Lab
  place: 1
- team: 1
  event: Polymer Detective
  place: 7
- team: 1
  event: Practical Data Gathering
  place: 2
- team: 1
  event: Science of Fitness
  place: 6
- team: 1
  event: Sounds of Music
  place: 3
- team: 1
  event: Write It Do It
  place: 3
- team: 3
  event: Astronomy
  place: 4
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Designer Genes
  place: 4
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Experimental Design
  place: 3
- team: 3
  event: Fossils
  place: 1
- team: 3
  event: Physics Lab
  place: 2
- team: 3
  event: Polymer Detective
  place: 1
- team: 3
  event: Practical Data Gathering
  place: 6
- team: 3
  event: Science of Fitness
  place: 4
- team: 3
  event: Sounds of Music
  place: 5
- team: 3
  event: Write It Do It
  place: 1
- team: 8
  event: Astronomy
  place: 1
- team: 8
  event: Cell Biology
  place: 1
- team: 8
  event: Designer Genes
  place: 3
- team: 8
  event: Dynamic Planet
  place: 4
- team: 8
  event: Experimental Design
  place: 1
- team: 8
  event: Fossils
  place: 6
- team: 8
  event: Physics Lab
  place: 6
- team: 8
  event: Polymer Detective
  place: 6
- team: 8
  event: Practical Data Gathering
  place: 4
- team: 8
  event: Science of Fitness
  place: 5
- team: 8
  event: Sounds of Music
  place: 2
- team: 8
  event: Write It Do It
  place: 2
- team: 7
  event: Astronomy
  place: 6
- team: 7
  event: Cell Biology
  place: 3
- team: 7
  event: Designer Genes
  place: 2
- team: 7
  event: Dynamic Planet
  place: 5
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fossils
  place: 5
- team: 7
  event: Physics Lab
  place: 3
- team: 7
  event: Polymer Detective
  place: 3
- team: 7
  event: Practical Data Gathering
  place: 5
- team: 7
  event: Science of Fitness
  place: 3
- team: 7
  event: Sounds of Music
  place: 4
- team: 7
  event: Write It Do It
  place: 5
- team: 4
  event: Astronomy
  place: 7
- team: 4
  event: Cell Biology
  place: 7
- team: 4
  event: Designer Genes
  place: 7
- team: 4
  event: Dynamic Planet
  place: 2
- team: 4
  event: Experimental Design
  place: 7
- team: 4
  event: Fossils
  place: 3
- team: 4
  event: Physics Lab
  place: 4
- team: 4
  event: Polymer Detective
  place: 2
- team: 4
  event: Practical Data Gathering
  place: 7
- team: 4
  event: Science of Fitness
  place: 1
- team: 4
  event: Sounds of Music
  place: 1
- team: 4
  event: Write It Do It
  place: 7
- team: 2
  event: Astronomy
  place: 2
- team: 2
  event: Cell Biology
  place: 6
- team: 2
  event: Designer Genes
  place: 5
- team: 2
  event: Dynamic Planet
  place: 7
- team: 2
  event: Experimental Design
  place: 4
- team: 2
  event: Fossils
  place: 4
- team: 2
  event: Physics Lab
  place: 5
- team: 2
  event: Polymer Detective
  place: 5
- team: 2
  event: Practical Data Gathering
  place: 3
- team: 2
  event: Science of Fitness
  place: 2
- team: 2
  event: Sounds of Music
  place: 7
- team: 2
  event: Write It Do It
  place: 6
- team: 6
  event: Astronomy
  place: 5
- team: 6
  event: Cell Biology
  place: 4
- team: 6
  event: Designer Genes
  place: 6
- team: 6
  event: Dynamic Planet
  place: 1
- team: 6
  event: Experimental Design
  place: 6
- team: 6
  event: Fossils
  place: 7
- team: 6
  event: Physics Lab
  place: 7
- team: 6
  event: Polymer Detective
  place: 4
- team: 6
  event: Practical Data Gathering
  place: 1
- team: 6
  event: Science of Fitness
  place: 7
- team: 6
  event: Sounds of Music
  place: 6
- team: 6
  event: Write It Do It
  place: 4
- team: 5
  event: Astronomy
  participated: false
- team: 5
  event: Cell Biology
  participated: false
- team: 5
  event: Designer Genes
  participated: false
- team: 5
  event: Dynamic Planet
  participated: false
- team: 5
  event: Experimental Design
  participated: false
- team: 5
  event: Fossils
  participated: false
- team: 5
  event: Physics Lab
  participated: false
- team: 5
  event: Polymer Detective
  participated: false
- team: 5
  event: Practical Data Gathering
  participated: false
- team: 5
  event: Science of Fitness
  participated: false
- team: 5
  event: Sounds of Music
  participated: false
- team: 5
  event: Write It Do It
  participated: false
